@charset "utf-8";

body {
    font-family: 'Poppins', sans-serif !important;
}

a:hover {
    text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif !important;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

section {
    padding: 50px 0;
}

.btn-cls:focus,
button:focus,
input:focus{
    outline: none !important;
    box-shadow: none !important;
}

.btn-cls {
    padding: 8px 24px;
    outline: none;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    transition:all 0.3s    ;
    -webkit-transition:all 0.3s    ;
    -moz-transition:all 0.3s    ;
    -ms-transition:all 0.3s    ;
    -o-transition:all 0.3s    ;
    font-weight: 600;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}


.site-color {
    color: #7415ff;
}

.site-color-2 {
    color: #1a1a1a;
}

.site-bg {
    background: #7415ff;
}

.site-bg-2 {
    background: #1a1a1a;
}

.white-bg {
    background: #fff;
}

.gray-bg {
    background: #fafafa;
}

/** title */

.title h2 {
    font-size: 70px;
    font-weight: 800;
}

.title h3 {
    font-size: 64px;
    font-weight: 600;
}

.title h4 {
    font-size: 44px;
    font-weight: 800;
}

.title p {
    font-size: 24px;
    color: #656565;
    font-weight: 500;
}

/** title */


/** header **/
header {
    width:100%;
    padding:24px 0;
    transition: all 0.4s ease-in-out 0s;
    background:#fff;
}
.main-header{
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    width: 100%;
    background: #fff;
    height: 100%;
     transition: all 1.5s ease-in-out 0s;
    transform: translateX(102%);
    overflow-y: auto;
    overflow-x: hidden;
}

.main-header-inner .container {
    z-index:9999 !important;
}

.main-header-inner {
    z-index:9999 !important;
}

body.header-active{
    overflow: hidden;
}
body.header-active header{
  opacity: 0;
    visibility: hidden;
  transition: all 1s ease-in-out 0s;
}

.header-active .scrollJs{
    display: none;
}
.header-active .main-header{
    transform: translateX(0);
     transition: all 1.5s ease-in-out 0s;
}
header .navbar-light .nav-item {
    padding: 0 30px;
}
.header-active  .hire-btn{
    position: relative;
    top: -90px;
    transition: all 1s ease-in-out 0s;
}
.bar-logo-btn{
    background: transparent !important;
}
.header-head{
        color: #0000004a;
    font-weight: 600;
    margin-bottom: 18px;
}
.social-media li a img{
    height: 22px;
}
.main-header-menus ul li a.nav-link {
    font-size: 50px;
    font-weight: 700;
    display: inline-block;
    color: #000;
    margin: 24px 0 0;
    line-height: 60px;
    padding: 0;
    position: relative;
}
header .navbar-light .nav-item .nav-link {
    padding: 5px !important;
    color: #1a1a1a;
    font-weight: 600;
    line-height: 34px;
    position: relative;
}
.header-info ul li a.info{
        color: #797979;
    font-size: 24px;
    display: inline-block;
    padding: 5px 0;
    font-weight: 500;
    margin: 0 0 7px;
    border-bottom: 1px solid #eee;
}
.social-media li a{
    background: #ededed;
    height: 52px;
    width: 52px;
    align-items: center;
    display: flex;
    border-radius: 50%;
    justify-content: center;
}
/*.main-header .main-header-menus .nav-item .nav-link:after{
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
    height: 2px;
    background: #7415ff;
    content: '';
    opacity: 0;
    transition: all 0.4s ease-in-out 0s;
}*/
/*.main-header .stickyHeader .navbar-light .nav-item .nav-link:after{
    bottom: -14px;
    transition: all 0.4s ease-in-out 0s;
}*/
/*.main-header .main-header-menus .nav-item.active .nav-link:after{
    opacity: 1;
    transition: all 0.4s ease-in-out 0s;
}*/


.main-header .main-header-menus .nav-item .active .nav-link{
    color: #7415ff;
}
.hire-btn {
    border: 1px solid #7415ff;
    border-radius: 50px;
    padding:8px 36px;
    background: #fff;
    top: 0;
    transition: all 0.4s ease-in-out 0s;
}

.slider-text h1 {
    font-size: 80px;
    line-height: 104px;
    font-weight: bold;
}

.slider-text .title p {
    font-size:20px;
    font-weight:400;
}

.bar-logo{
    cursor: pointer;
    margin-left: 50px;
}
.bar-logo img{
    height: 44px;
}

.slider-image img {
   
    width: 100%;

    animation: fadeInRight 1s ease-out 1;
}

.rocket-boy {
    z-index:800 !important;
}

.rocket-boy img {
    width:100%;
    
    z-index:800 !important;
    animation: float 4s ease-out infinite;
}
    

.main-slider {
    position: relative;
    padding: 80px 0;
}

.main-slider:after {
    content: '';
    position: absolute;
    background: #fffcf6;
    top: 0;
    left: 5%;
    width: 45%;
    height: 100%;
    z-index: -1;
}

.main-slider:before {
    content: '';
    position: absolute;
    background: #f9f6ff;
    top: 25%;
    right: 5%;
    width: 45%;
    height: 106%;
    z-index: -1;
}

.stickyHead {
    position:fixed;
     background-color: rgba(255,255,255, 0.98); 
     z-index: 999;
    padding: 10px 0;
    box-shadow: 0 6px 16px 4px rgb(0 0 0 / .1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    transition: all 0.4s ease-in-out;
 
}
.navigation__checkbox {
    display: none;
}
.navigation__icon{
        width: 26px;
    height: 2px;
    background-color: #333;
    display: inline-block;
}
.navigation__icon::before, .navigation__icon::after {
    width: 30px;
    height: 2px;
    background-color: #333;
    display: inline-block;
}
.navigation__icon {
    position: relative;
    margin-top: 1.5rem;
}
.navigation__icon::before {
    top: -0.7rem;
}


.navigation__icon::before, .navigation__icon::after {
    content: "";
    position: absolute;
    left:-4px;
    transition: all .5s;
}

.navigation__icon::after {
    bottom: -0.7rem;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon {
    background-color: transparent;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    transform: rotate(135deg);
    top: 0;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon::after {
    transform: rotate(-135deg);
    bottom: 0;
}
.navigation__checkbox:checked + .navigation__button .navigation__icon::before {
    transform: rotate(135deg);
    top: 0;
}

/** work  **/

.main-work {
    padding: 70px 0 100px;
}

.work-content {
    margin-top:80px;
}

.work-list ul li .single-work {
    border-radius: 40px;
    margin-top: 0;
    box-shadow: 0 27px 14px -5px rgb(0 0 0 / .02);
    transition: transform 0.6s;
    height:100vh;
}

.work-list ul li .single-work:hover {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8) ;
    -ms-transform: scale(0.8) ;
    -o-transform: scale(0.8) ;
     transform: scale(0.8);
}



/*
.work-list ul li:nth-child(1) .single-work .work-img {
    background:url('<?php echo base_url();?>assets/fronted/images/work/img09.png');
    background-attachment:fixed; 
    background-position:left; 
    background-repeat:no-repeat; 
    background-size:contain;
    height:80vh;
}

*/

.work-list ul li:nth-child(1) .single-work {
    background-color: #120078;
}

.work-list ul li:nth-child(2) .single-work {
    background-color: #8B7ECC;
}

.work-list ul li:nth-child(3) .single-work {
    background-color: #456bff;
}

.work-list ul li:nth-child(4) .single-work {
    
    background-color: #ededed;
}

.work-list ul li:nth-child(5) .single-work {
   
    background-color: #59e327;
}

.work-list ul li:nth-child(6) .single-work {
   
    background-color: #2c2b3d;
}

.work-list ul li:nth-child(7) .single-work {
    
     background-color: #45454c;
}

.work-list ul li:nth-child(8) .single-work {
    
     background-color: #fffbd9;
}

.work-list ul li:nth-child(9) .single-work {
    background-color: #79b0f7;
}

.work-list ul li:nth-child(10) .single-work {
    background-color: #f8d4d8;
}

.work-list ul li:nth-child(2) .single-work,
.work-list ul li:nth-child(4) .single-work,
.work-list ul li:nth-child(6) .single-work,
.work-list ul li:nth-child(8) .single-work,
.work-list ul li:nth-child(10) .single-work{
    margin-top: 136px;
}

.work-img img {
    width: 100%;
}

.work-image img {
    width:100%;
}


.work-text {
    padding: 36px;
}

.work-text h4 {
    font-size: 32px;
    margin-bottom: 15px;
    font-weight: bold;
}

.work-text p {
    font-size: 18px;
    font-weight:500;
    line-height: 32px;
    margin-bottom: 24px;
}

.work-text button {
    border-radius: 10px;
    border: none;
    padding: 6px 12px;
    font-weight: 500;
    font-size: 14px;
}

.work-list ul li:nth-child(1) .work-text button {
    background-color: #1E05B2;
}

.work-list ul li:nth-child(2) .work-text button {
   background-color: #AC9DF2;
}

.work-list ul li:nth-child(3) .work-text button {
  
     background-color: #849dff;
}

.work-list ul li:nth-child(4) .work-text button {
    
      background-color: #e1e1e1;
}

.work-list ul li:nth-child(5) .work-text button {
      background-color: #abe396;
}

.work-list ul li:nth-child(6) .work-text button {
    background-color: #5c5b70;
}

.work-list ul li:nth-child(7) .work-text button {
    background-color:#6d6d74;
}

.work-list ul li:nth-child(8) .work-text button {
    background-color: #fcf0c9;
}

.work-list ul li:nth-child(9) .work-text button {
    background-color: #8ebfff;
}

.work-list ul li:nth-child(10) .work-text button {
    background-color: #ffdfe3;
}


.main-work .title {
    padding: 50px 0 100px;
}

.skating img {
    position: absolute;
    width: 50%;
    top: -20%;
    left: 15%;

    animation: float1 3s ease-out infinite;
}

.navbar-light .navbar-toggler{
    border: none !important;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/** work  **/


/** services  **/

.main-services {
    background: #fffcf6;
}

.air img {
    position: absolute;
    width: 60%;
    top: -80%;
    left: 18%;
     
     animation: float 3s ease-out infinite;
}

@keyframes float {
    50% {
      -webkit-transform: translate(0px, 20px);
      -moz-transform: translate(0px, 20px);
      -ms-transform: translate(0px, 20px);
      -o-transform: translate(0px, 20px);
       transform: translate(0px, 20px);
}
  }
  
  @keyframes float1 {
    50% {
      -webkit-transform: translate(20px, 0px);
      -moz-transform: translate(20px, 0px);
      -ms-transform: translate(20px, 0px);
      -o-transform: translate(20px, 0px);
       transform: translate(20px, 0px);
}
  }


.air img:hover { animation-play-state: paused;}



.single-item {
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.08);
    background-color: #fff;
    padding: 15px;
    border-radius: 30px;
    margin: 50px 22px;
}

.main-services .title p {color:#111;}

.services{margin-top:20px;}

.service-icon img {
     width:100%;
    -webkit-animation: rotating 12s linear infinite;
      -moz-animation: rotating 12s linear infinite;
      -ms-animation: rotating 12s linear infinite;
      -o-animation: rotating 12s linear infinite;
      animation: rotating 12s linear infinite;
    
}

.single-item h5 {
    font-weight: 700;
    font-size: 22px;
}

.single-item p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
}


/** services  **/


/** project  **/

.main-project {
    padding: 120px 0;
}

.project-boy img {
    position: absolute;
    width: 64%;
    top: -50%;
    left: 12%;
    
    animation: float 3s ease-out infinite;
}

.form-grp {
    margin: 15px 0;
}

.form-grp h6 {
    font-size: 26px;
    font-weight: normal;
    line-height: 2;
    letter-spacing: -0.14px;
    color: #c8c8c8;
}

.myform input {
    position: absolute;
    width: 100%;
    opacity: 0;
    height: 100%;
}

.myform label {
    color: #1a1a1a;
    font-size: 16px;
    border: 1px solid rgb(112 112 112 / 50%);
    font-weight: 500;
    padding: 8px 18px;
    border-radius: 10px;
    margin: 0;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

input.radio:checked + label {
    color: #fff;
    border-color: #7415ff;
}

input.radio:checked + label:after {
    position: absolute;
    content: '';
    background-color: #7415ff;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.myform {
    position: relative;
    margin: 10px 0;
}

.form-grp .project-input {
    width: 100%;
    font-size: 24px;
    border: none;
    border-bottom: 1px solid #c8c8c8;
    color: #1a1a1a;
    line-height: 2.2;
}

.form-grp .project-input::placeholder {
    color: #c8c8c8;
}

.btn-large{
    background: #7415ff; 
    border-radius: 50px;
    font-weight: 500;
    color: #fff !important;
    font-size: 24px;
    padding: 10px 30px;
    border:none;
}

.text-center i {
    transition: transform 1s;
}

.text-center a:hover i {
    transform:translateX(10px);
    
}

footer {
    padding: 80px 0;
    position: relative;
}

footer:after {
    position: absolute;
    left: 0;
    width: 50%;
    top: 0;
    border-radius: 50px 0 0 0;
    height: 100%;
    background: #fffcf6;
    content: '';
    z-index: -1;
}

footer:before {
    position: absolute;
    right: 0;
    width: 50%;
    top: 0;
    border-radius: 0 50px 0 0;
    height: 100%;
    background: #f9f6ff;
    content: '';
    z-index: -1;
}

.our-connect {
    overflow: hidden;
    padding-top: 120px;
}

.our-connect-image img {
    position: relative;
    z-index: -4;
    bottom: -3px;
}

/** footer **/

.social-media {
    margin: 32px 0;
}

.social-media ul li a {
    background: #e2e2e2;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.social-media ul li {
    margin-right: 28px;
}

.social-media ul li a img {
    width: 24px;
}

.mail-address a {
    color: #1a1a1a;
    font-weight: 800;
    font-size: 20px;
}

.mail-address a:focus, 
.mail-address a:hover{
    color: #7415ff;
}

.copyright a {
    color: #1a1a1a;
    font-weight: 800;
    font-size: 20px;
    cursor:context-menu !important;
}
.copyright a:hover {
    color: #1a1a1a;
    
}

.copy

/** footer **/

/* About */

.about-section h1 img{
    width: 80px;
    height: 80px;
    position: relative;
    top: -10px;
}
#about-images .item {
    position: relative;
    left: -80px;
}

#about-images .item .about-image {
    position: relative;
    margin: 100px 0;
}

#about-images .item .about-image:after {
    position: absolute;
    content: '';
    bottom: -60px;
    right: 0;
    background: #687cf1;
    height: 60px;
    width: 100px;
}

#about-images .item .about-image:before {
    position: absolute;
    content: '';
    top: -65px;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 65px solid #ffabab;
    border-right: 100px solid transparent;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(odd) .item .about-image:after {
    position: absolute;
    content: '';
    bottom: inherit;
    right: 0;
    top: -60px;
    background: #687cf1;
    height: 60px;
    width: 100px;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(odd) .item .about-image:before {
    position: absolute;
    content: '';
    top: inherit;
    bottom: -65px;
    right: 0;
    width: 0;
    height: 0;
    border-top: 65px solid #ffabab;
    border-right: 100px solid transparent;
    border-bottom: inherit;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(5) .item .about-image:after {
    background: #76f8ab;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(5) .item .about-image:before {
    border-top: 65px solid #fcd861;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(6) .item .about-image:after {
    background: #ffabab;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(6) .item .about-image:before {
    border-bottom-color: #687cf1;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(7) .item .about-image:after {
    background: #fcd861;
}

#about-images .owl-stage-outer .owl-stage .owl-item:nth-child(7) .item .about-image:before {
    border-top: 65px solid #61fce2;
}


.our-story {
    padding: 100px 0;
    background: #f9f6ff;
    overflow: hidden;
}

.story-img {
    position: relative;
    text-align: center;
}

.story-img:after {
    content: '';
    position: absolute;
    top: -5%;
    right: -8%;
    background: #fcf0c9;
    width: 50%;
    height: 50%;
    z-index: 0;
}

.story-img:before {
    content: '';
    position: absolute;
    bottom: -5%;
    left: -8%;
    background: #ffdfe3;
    width: 80%;
    height: 80%;
    z-index: 0;
}

.story-img img {
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 1;

}

.our-story .container p {
    font-size:20px;
    font-weight:400;
    margin-top:20px
}

.mission-image img {
    width: 90%;
    margin-left: auto;
}

.mission-section {
    padding: 120px 0;
}

.mission-section .container .title p {
    font-size:20px;
    font-weight:400;
}

.our-team {
    background: #f9f6ff;
}

.team-single img {
    width: 100%;
}

.team-single {
    margin: 120px 0 0;
}

.team-image {
    position: relative;
}

.team-text {
    margin-top:80px;
    text-align: center;
    padding: 0 42px;
}

.team-text h2 {
    font-weight: 800;
    line-height: 1;
    font-size: 38px;
}

.team-text h5 {
    font-weight: 500;
    line-height: 2;
}
.team-text p {
   font-size: 17px;
}

.our-team ul li .team-image:after {
    position: relative;
    content: '';
    bottom: -60px;
    right: 0;
    background: #687cf1;
    height: 60px;
    width: 100px;
}



.our-team ul li:nth-child(even) .team-single .team-image:after {
    position: relative;
    content: '';
    bottom: inherit;
    right: 0;
    top: -60px;
    background: #687cf1;
    height: 60px;
    width: 100px;
}

.our-team ul li:nth-child(even) .team-single .team-image:before {
    position: relative;
    content: '';
    top: inherit;
    bottom: -65px;
    right: 0;
    width: 0;
    height: 0;
    border-top: 65px solid #ffabab;
    border-right: 100px solid transparent;
    border-bottom: inherit;
}
.counters-section{
    margin: 80px 0;
}
.m-cout{
    font-size: 70px;
    font-weight: 600;
}
.coun-list p{
        font-size: 24px;
    font-weight:600;
    text-align: left;
}
.scroll-top {
    display:flex;
    align-items:center;
    justify-content:center;
    position: fixed;
    bottom: 50px;
    right: 24px;
    z-index: 999;
    opacity: 0;
    height: 48px;
    width: 48px;
    border-radius:10px;
    cursor: pointer;
    color: #fff;
    border-radius:50%;
    box-shadow: 0 2px 8px 3px rgba(0, 0, 0, .1);
    background: #fff;
    text-align: center;
}

 .scroll-top img {
     width:14px;
     height:14px;
 }
 
 .scroll-top div {
     
    transition: all 0.4s ease-in-out 0s
 }
 
 .scroll-top:hover div {
     transform:translateY(-5px) scale(1.1);

 }

/* work */

.main-work-list ul li{
    background: #f2f2f2;
    padding: 24px;
    border-radius:36px;
}

.main-work-list button{
    background: #dcdcdc;
    color: #000000;
}
.main-work-list ul li .work-text{
    padding: 15px;  
}
.work-page .nav-pills{
    margin:70px 0;
}
.work-page .nav-pills .nav-link {
    border: 1px solid #707070;
    border-radius: 50px;
    color: #1a1a1a;
    padding: 8px 32px;
    font-weight: 600;
    font-size: 18px;
    min-width: 132px;
    margin-right: 0;
    text-align: center;
}
.work-page .nav-pills .nav-link span{
    position: relative;
    z-index: 1;
    transition: all 0.4s ease-in-out 0s;
}
.work-page .nav-pills .nav-link .active, .work-page .nav-pills .show>.nav-link {
    color: #fff;
    border-color: #7415ff;
    background-color: inherit;
    transition: all 0.4s ease-in-out 0s;
}
#main-work ul li.nav-item{
    margin-right: 36px;
}
#main-work .main-work-list ul li{
    margin-bottom: 32px;
}
#main-work ul li a{
    position: relative;
}
#main-work .slider{
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 50px;
    background-color: #7415ff;
    position: absolute;
    z-index: 0;
    left: 0;
    bottom: 0;
    transition: all .4s linear;
  
}
.single-service-content h3{
    font-size:50px;
    margin-bottom: 15px;
    font-weight: 700;
}

.single-service-content p{
    font-size: 20px;
    font-weight: 400;
    line-height: 34px;
    margin-bottom: 24px;
    color: #656565;
}
.single-service-content button{
    background: #656565;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 10px;
    margin-bottom: 15px;
    margin-right: 15px;
}
.single-service-images{
    text-align: center;
}
.single-service-images img{
    width:80%;
    margin: auto;
}


.main-service-list li{
    margin:64px 0;
}
.process-success{
    background: #f9f6ff;
}
.process-single img{
    width: 92px;
    margin: 18px 0;
}
.process-single h6{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 24px;
}
.process-single p{
    color: #656565;
    font-size: 20px;
    line-height: 30px;
}


.custom-flashdata .success-msg{
    
    background: #28a745!important;
    color: #fff !important;
    position: fixed;
    bottom: 24px;
    right: 24px;
    padding: 8px 26px;
    letter-spacing: .5px;
    border-radius: 50px;
    font-size: 14px;
    z-index: 99999;
    
   -moz-animation: cssAnimation 0s ease-in 5s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 5s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 5s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}


@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
        display: none;
        padding: 0;
        border: 0;
    }
}

@-webkit-keyframes cssAnimation {
    to {
        width:0;
        height:0;
        visibility:hidden;
        display: none;
        padding: 0;
        border: 0;
    }
}



/* 404 */

.back-to-home {
    position: absolute;
    top: 4%;
    right: 2%;
    z-index: 1;
}

.back-to-home a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #4b83fc;
}

.display-3 {
    font-size: 64px !important;
}

.coming-soon,
.maintenance,
.error-page {
    font-size: 40px;
    letter-spacing: 1px;
}

.am-01{
    transition: all 1.8s ease-in-out 0s;
    position: relative;
    left:20%;
}

.header-active .am-01{
    transition: all 1s ease-in-out 0s;
    left: 0;
}
.am-02{
    transition: all 1.6s ease-in-out 0s;
    position: relative;
    left:30%;
}

.header-active .am-02{
    transition: all 1.2s ease-in-out 0s;
    left: 0;
}
.am-03{
    transition: all 1.4s ease-in-out 0s;
    position: relative;
    left:40%;
}

.header-active .am-03{
    transition: all 1.4s ease-in-out 0s;
    left: 0;
}
.am-04{
    transition: all 1.2s ease-in-out 0s;
    position: relative;
    left:50%;
}

.header-active .am-04{
    transition: all 1.6s ease-in-out 0s;
    left: 0;
}
.am-05{
    transition: all 1s ease-in-out 0s;
    position: relative;
    left:60%;
}

.header-active .am-05{
    transition: all 1.8s ease-in-out 0s;
    left: 0;
}
.am-06{
    transition: all .9s ease-in-out 0s;
    position: relative;
    left:70%;
}

.header-active .am-06{
    transition: all 1.9s ease-in-out 0s;
    left: 0;
}
.am-07{
    transition: all .8s ease-in-out 0s;
    position: relative;
    left:80%;
}
.header-active .am-07{
    transition: all 2s ease-in-out 0s;
    left: 0;
}
.am-08{
    transition: all .7s ease-in-out 0s;
    position: relative;
    left:90%;
}
.header-active .am-08{
    transition: all 2.1s ease-in-out 0s;
    left: 0;
}

/*
.mail-svg {
   filter: invert(0%) sepia(79%) saturate(10%) hue-rotate(0deg) brightness(118%) contrast(119%);
}

.wp-svg {
   filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(86deg) brightness(118%) contrast(119%);
}
.skype-svg {
   filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(196deg) brightness(118%) contrast(119%);
}

.msngr-svg {
   filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(209deg) brightness(118%) contrast(119%);
}

.dribbble-svg {
   filter: invert(75%) sepia(79%) saturate(2476%) hue-rotate(337deg) brightness(118%) contrast(119%);
}

.insta-svg {
   filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(349deg) brightness(118%) contrast(119%);
}

.ldn-svg {
   filter: invert(48%) sepia(79%) saturate(2476%) hue-rotate(201deg) brightness(118%) contrast(119%);
}

.pt-svg {
   filter: invert(85%) sepia(79%) saturate(2476%) hue-rotate(353deg) brightness(118%) contrast(119%);
}

*/

